/*Данный шаблон был приобретён на сайте Landistore.com*/
/*Landistore - интернет-магазин качественных сайтов для вашего бизнеса*/
/*(с) Все права защищены*/

@font-face {
    font-family: "AvenirNextCyr";
    src: url("../fonts/AvenirNextCyr-Heavy.eot");
    src: url("../fonts/AvenirNextCyr-Heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCyr-Heavy.woff") format("woff"),
    url("../fonts/AvenirNextCyr-Heavy.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "AvenirNextCyr";
    src: url("../fonts/AvenirNextCyr-Light.eot");
    src: url("../fonts/AvenirNextCyr-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCyr-Light.woff") format("woff"),
    url("../fonts/AvenirNextCyr-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "AvenirNextCyr";
    src: url("../fonts/AvenirNextCyr-Medium.eot");
    src: url("../fonts/AvenirNextCyr-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCyr-Medium.woff") format("woff"),
    url("../fonts/AvenirNextCyr-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "AvenirNextCyr";
    src: url("../fonts/AvenirNextCyr-Regular.eot");
    src: url("../fonts/AvenirNextCyr-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCyr-Regular.woff") format("woff"),
    url("../fonts/AvenirNextCyr-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "AvenirNextCyr";
    src: url("../fonts/AvenirNextCyr-Thin.eot");
    src: url("../fonts/AvenirNextCyr-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCyr-Thin.woff") format("woff"),
    url("../fonts/AvenirNextCyr-Thin.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
}

body {
    font-size: 16px;
    background: #fff;
    font-family: "AvenirNextCyr";
    font-weight: 400;
    padding-top: 86px;
    overflow-x: hidden;
}

section {
    position: relative;
    padding: 80px 0;
}

h1 {
    font-size: 50px;
    margin: 0 0 40px;
}

h2 {
    font-size: 40px;
    margin: 0 0 50px;
    font-weight: bold;
}

a{
    transition: 0.3s all;
}

.after-h2 {
    font-size: 30px;
    margin: 0 0 40px;
}


.form-control {
    padding: 15px 30px;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 18px;
    color: #000;
    text-align: center;
}

.form-control:focus {
    border-color: #ffa521;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn {
    background: #fff;
    color: #333333;
    border: 1px solid#ffa521;
    font-size: 18px;
    transition: 0.3s all;
    padding: 15px 30px;
    font-weight: 500;
}

.btn:focus,
.btn:hover {
    color: #fff;
    border: 1px solid #ffa521;
    background: #ffa521;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    color: #fff;
    border: 1px solid #ffa521;
    background: #ffa521;
}

.main-btn {
    color: #fff;
    border: 1px solid#ffa521;
    background: #ffa521;
}

.main-btn:hover, .main-btn:focus {
    background: #ffc733;
    color: #fff;
}

.navbar-default {
    background-color: #364147;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 15px 0;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
}

.navbar-brand {
    height: auto;
    padding: 10px 15px;
}

.navbar-brand>img {
    display: block;
    width: 220px;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 500;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #ffa521;
   outline: 0;
}

.navbar-default .navbar-nav>li.phone>a {
    color: #ffa521;
    font-weight: bold;
    font-size: 18px;
}

.navbar-default .navbar-nav>li.phone>a:hover,
.navbar-default .navbar-nav>li.phone>a:focus{
    color: #fff;
}

.navbar-default .navbar-nav>li>a.btn {
    padding: 15px 30px;
    margin-top: 2px;
    color: #fff;
    background: #ffa521;
}

.navbar-default .navbar-nav>li>a.btn:hover,
.navbar-default .navbar-nav>li>a.btn:focus{
    background: #333;
    color: #fff;
}

@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 18px;
        padding-bottom: 18px;
    }
}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

.navbar-toggle .icon-bar {
    height: 3px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #e40009;
}

@media(max-width: 768px) {
    .nav-call-btn {
        padding: 0 15px;
    }
    .navbar-nav {
        text-align: center;
    }
}

header {
    padding: 100px 0;
    background: url(../img/header.jpg);
    background-size: cover;
    height: calc(100vh - 82px);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

header h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 52px;
    font-weight: bold;
    color: #364147;
}

header h1 span {
    color: #ffa521;
    display: block;
}

header .after-h1 {
    margin-bottom: 60px;
    font-size: 26px;
}

header .header-box .btn {
    margin-right: 15px;
}

img.header-item-img {
    display: block;
    width: 550px;
    margin-top: -50px;
}

#wedo h2 {
    text-align: center;
}


.wedo-box {
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}

.wedo-box .title {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}

.wedo-box img {
    width: 200px;
    height: 200px;
    display: block;
    border-radius: 50%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
    border: 5px solid #ffa521;
    margin: 0 auto 15px;
    transition: 0.3s all;
}

.wedo-box img:hover {
    border: 10px solid#ffa521;
}

#year {
    background: url(../img/static.jpg);
    background-size: cover;
    color: #fff;
    text-align: center;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.16);
}

#year h2{
    margin: 0;
    line-height: 50px;
}

#year h2 span {
    color: #364147;
}

#work h2 {
    text-align: center;
}


.work-box {
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}

.work-box .title {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}

.circle-mini {
    display: block;
    width: 50px;
    height: 50px;
    background: #ffa521;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 45px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.circle-big {
    display: block;
    width: 100px;
    height: 100px;
    background: #ffa521;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    right: 45px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.work-box:hover .circle-mini {
    top: 24px;
    left: 30px;
}

.work-box:hover .circle-big{
    bottom: 16px;
    right: 27px;
}

.work-box-img {
    position: relative;
}

.work-box-img img{
    z-index: 2;
    position: relative;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.work-box .text {
    height: 88px;
}

.work-box img {
    width: 200px;
    height: 200px;
    display: block;
    border-radius: 50%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
    border: 5px solid#fff;
    margin: 0 auto 15px;
}

.work-box:hover img {
    box-shadow: 0 4px 26px rgba(0, 0, 0, 0.19);
}

#portfolio {
    text-align: center;
    background: url("../img/portfolio.jpg");
    background-size: cover;
}

.portfolio-box {
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 30px;
}

.portfolio-box a {
    display: block;
    position: relative;
    height: 200px;
    overflow: hidden;
}

.portfolio-box a img {
    width: 100%;
}

.portfolio-box a div {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: rgba(255, 165, 33, 0.79);
    transition: 0.3s all;
    color: #fff;
    font-size: 50px;
    padding: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.portfolio-box a:hover div {
    opacity: 1;
}

#portfolio .nav-pills {
    text-align: center;
    margin-bottom: 30px;
}

#portfolio .nav-pills>li {
    float: none;
    display: inline-block;
    margin: 0 5px;
}

#portfolio .nav-pills>li+li {
    margin-left: 0;
}

#portfolio .nav>li>a {
    background: #fff;
    border: 2px solid #e1e2eb;
    color: #000;
    font-weight: 500;
    padding: 10px 30px;
}

#portfolio .nav-pills>li.active>a,
#portfolio .nav-pills>li.active>a:focus,
#portfolio .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #ffa521;
    border: 2px solid#ffa521;
}

#insurance {
    text-align: left;
    background: url(../img/insurance.jpg);
    background-size: cover;
    padding-bottom: 0;
}

#insurance .text {
    margin-bottom: 40px;
    font-size: 24px;
}

#insurance img {
    width: 100%;
    display: block;
}

#garant h2{
    text-align: center;
}

.garant-box{
    text-align: center;
}

.garant-box .title {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}

.garant-box span {
    font-size: 60px;
    background: #ffa521;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    margin: 0 auto 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
}



#price h2 {
    text-align: center;
    margin-bottom: 20px;
}

#price .after-h2 {
    text-align: center;
}

.price-box {
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}

.price-box .num {
    width: 60px;
    height: 60px;
    background: #ffa521;
    display: block;
    color: #fff;
    border-radius: 50%;
    line-height: 60px;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
}

.price-box .title {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}

.price-box img {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
}

.price-box .text{
height: 110px
}

#bigform {
    color: #fff;
    background: url(../img/contact.jpg);
    background-size: cover;
}

#bigform h2 {
    color: #ffa521;
}

.bigform-form {
    background: #fff;
    padding: 60px;
    border-radius: 6px;
    text-align: center;
    font-size: 18px;
    color: #333;
}

.form-title {
    margin-top: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 37px;
    margin-bottom: 30px;
}

.sale-text {
    margin: 20px 0 30px;
    font-weight: 500;
}

.sale-text span{
    color: #e40009;
}

#bigform img{
    position: absolute;
    left: 0;
    top: 0;
    width: 67px;
}

.contact-item{
    margin-bottom: 30px;
    font-size: 26px;
    font-weight: bold;
    display: block;
}

.contact-item a {
    color: #fff;
    display: block;
}

.contact-item a:hover, .contact-item a:focus {
    text-decoration: none;
    color: #ffa521;
}

.contact-item span {
    font-size: 20px;
    display: block;
    font-weight: 500;
}


footer {
    background: #364147;
    padding: 50px 0;
    text-align: center;
    color: #dcdcdc;
    font-size: 16px;
    border-top: 5px solid#4c5b63;
}

.footer-title {
    margin-bottom: 20px;
    font-size: 16px;
}

.copyright {
    margin-top: 20px;
    color: #585858;
}

.copyright a {
    font-weight: bold;
    color: inherit;
    text-decoration: underline;
}

.modal-header {
    padding: 50px 20px 0;
    border: none;
    text-align: center;
    font-size: 16px;
}

.modal-title {
    font-size: 25px;
    margin-bottom: 10px;
    font-weight: bold;
}

.after-modal-title {
    font-size: 20px;
}

.politic {
    text-align: center;
    margin-top: 20px;
    color: #ababab;
    font-weight: 300;
}

.modal-body {
    position: relative;
    padding: 20px 50px 50px;
}

.modal-body button.main-btn {
    width: 100%;
}

.modal-body .form-control {
    text-align: center;
}

button.close {
    font-size: 40px;
    position: absolute;
    top: 5px;
    right: 10px;
    transition: 0.3s all;
    text-shadow: none;
}

.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal {
    text-align: center;
}

.privacy_text h4 {
    font-weight: bold;
}

.privacy_text p {
    margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

@media(max-width: 768px) {
    .modal-body {
        position: relative;
        padding: 20px;
    }
    .modal-header {
        padding: 30px 20px 0;
        font-size: 14px;
    }
}

#modal-thank .after-modal-title {
    font-size: 20px;
    margin-bottom: 50px;
}



@media(max-width: 1200px) {
    .navbar-default .navbar-nav>li>a.btn {
        padding: 15px 15px;
        font-size: 16px;
    }

    header h1 {
        font-size: 46px;
    }

    header .after-h1 {
        font-size: 22px;
    }

    .circle-big {
        right: 20px;
    }

    .work-box:hover .circle-big {
        right: 0;
    }

    .work-box:hover .circle-mini {
        left: 10px;
    }

    .portfolio-box a {
        height: 160px;
    }

    #insurance .text {
        margin-bottom: 30px;
        font-size: 22px;
    }

    #insurance h2 {
        font-size: 40px;
        margin: 0 0 30px;
    }

    .after-h2 {
        font-size: 22px;
    }
}

@media(max-width: 992px) {
    .navbar-default .animate-scroll{
        display: none;
    }

    header {
        height: auto;
        text-align: center;
    }

    header .col-sm-8{
        width: 100%;
    }

    header .col-sm-4{
        display: none;
    }

    h2 {
        font-size: 32px;
    }

    .portfolio-box a {
        height: 120px;
    }

    #insurance img {
        width: 150%;
        float: right;
    }

    #insurance h2 {
        font-size: 32px;
    }

    #price .col-sm-4 {
        width: 50%;
    }

    .price-box {
        text-align: left;
        padding-left: 80px;
    }

    .price-box .num {
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
    }

    .price-box .text {
        height: 135px;
    }

    #bigform img{
        display: none;
    }

    .bigform-form {
        padding: 20px;
    }

    .form-title {
        font-size: 27px;
    }
}

@media(max-width: 767px) {
    header h1 {
        font-size: 32px;
    }

    header .after-h1 {
        font-size: 18px;
    }

    header .header-box .btn {
        width: 100%;
        margin: 15px 0 0;
    }

    header .after-h1 {
        margin-bottom: 30px;
    }

    header {
        padding: 50px 0;
    }

    section {
        padding: 50px 0;
    }

    .wedo-box img {
        width: 100px;
        height: 100px;
        position: absolute;
        left: 0;
        top: 0;
    }

    .wedo-box {
        margin-bottom: 20px;
        text-align: left;
        padding-left: 110px;
        padding-top: 27px;
        padding-bottom: 27px;
    }

    .wedo-box .title {
        margin-bottom: 0px;
        font-size: 17px;
    }

    h2 {
        font-size: 24px;
    }

    #year h2 {
        line-height: 30px;
    }

    .circle-big,
    .circle-mini{
        display: none;
    }

    .work-box .text {
        height: auto;
    }

    .garant-box {
        margin-bottom: 30px;
    }

    #insurance img{
        display: none;
    }

    #insurance .text {
        font-size: 18px;
    }

    #insurance {
        padding-bottom: 50px;
    }

    .after-h2 {
        font-size: 18px;
    }

    #price .col-sm-4 {
        width: 100%;
    }

    .price-box .text {
        height: auto;
    }

    .form-title {
        font-size: 22px;
        line-height: 30px;
    }

    .bigform-form {
        font-size: 16px;
    }

    .form-control {
        padding: 10px 15px;
        font-size: 16px;
    }

    .btn {
        font-size: 16px;
        padding: 10px 15px;
    }

    .bigform-form {
        margin-bottom: 30px;
    }

    .contact-item {
        font-size: 20px;
        text-align: center;
    }

    #bigform h2 {
        text-align: center;
    }

    .footer-title {
        font-size: 14px;
    }

    .navbar-default .animate-scroll {
        display: block;
    }

    .navbar-default {
        padding: 0;
    }

    .after-modal-title {
        font-size: 18px;
    }

    .politic {
        font-size: 14px;
    }
}


@media(max-width: 500px) {
    .circle-big,
    .circle-mini{
        display: block;
    }

    #portfolio .nav-pills>li {
        display: block;
        margin: 0 0 10px;
    }
}

.mb-30{
    margin-bottom: 30px;
}

.price__text{
    max-width: 1015px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 20px;
    margin-bottom: 75px;
    font-size: 22px;
}


.price__content{
    display: flex;
    align-items: initial;
}

.price__item{
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
display: flex;
flex-direction: column;
align-items: center;
justify-content: space-between;
height: 100%;
padding-bottom: 40px;
}

.price__item-img{
    width: 100%;
    margin-bottom: 23px;
}

.price__item-img img{
    width: 100%;
}

.price__item-title{
    font-weight: 20px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-bottom: 15px;
}

.price__item-subtitle{
    font-size: 14px;
    margin-bottom: 11px;
    height: 18px;
}

.price__item-list{
    margin-bottom: 35px;
}

.price__item-list ul{
    list-style-type: none;
    padding-inline-start: 0;
}

.price__item-list ul li{
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 19px;
    display: flex;
    align-items: center;
}

.price__item-list ul li:before{
    content: "";
    width: 7px;
    height: 7px;
    background: #ffa521;
    margin-right: 10px;
}

.price__price{
    font-size: 30px;
    font-weight: 600;
    color: #555555;
    margin-bottom: 35px;
}

.price__price span{
    padding-left: 35px;
    background: #ffa521;
}

@media (max-width: 992px){
    .price__content{
        flex-wrap: wrap;
        justify-content: center;
    }
    .price__content>div{
        margin-bottom: 30px;
    }

    .price__text{
        margin-bottom: 50px;
        font-size: 18px;
    }
    
}

@media (max-width: 1200px){
.navbar-brand>img{
        width: 160px;
    }
}


/*@media (min-width: 768px){
    .navbar-toggle {
        display: block;
    }
}

@media (min-width: 992px){
    .navbar-toggle {
        display: none;
    }
}*/